html {
	background-color: #FFC406;
	margin: 0px;
	padding: 0px;
}
body {
	padding: 0px;
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container {
	background-repeat: no-repeat;
	background-position: right 243px;
	background-color: white;
	background-image: url(david.jpg);
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#header {
	background-position: 90px 21px;
	width: 960px;
	height: 237px;
	background-image: url(header.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header span {
	visibility: hidden;
}
#indexbar {
	width: 155px;
	float: left;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 100px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline;
}
#indexbar #search_form {
	margin-right: 0px;
	margin-left: 0px;
	text-align: left;
	color: #909090;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 1.2em;
}
#indexbar #search_form #search_string_main_page {
	width: 100px;
	font-size: 1em;
}
#indexbar .searchText {
display: block;
}
#indexbar #search_form input {
	vertical-align: middle;
}
#indexbar p#folder {
	display: none;
}
#indexbar ul {
	list-style-type: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#indexbar ul li {
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#indexbar ul li a {
	margin: 0px;
	display: block;
	color: #909090;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 1.3em;
	width: 135px;
	text-align: right;
}
#indexbar ul li a:hover, #indexbar ul li.uber a {
	color: #191919;
}
#content {
	overflow: hidden;
	float: left;
	width: 445px;
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#footer {
	color: black;
	background-color: #FFC406;
	text-align: right;
	clear: both;
	font-size: 0.8em;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	height: 150px;
	margin-left: 0px;
	background-image: url(footer.gif);
	background-repeat: no-repeat;
	width: 920px;
}
#content a {
	color: #00458A;
}
#content a:hover {
	color: #002952;
}
#footer a {
	color: #004080;
}
#footer a:hover {
	color: blue;
}

#content h1, #content h2, #content h3, #content p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#breadcrumbs {
	font-size: 0.85em;
}
